<?php
	if ( $this -> _editable )
		{
			?>
			<div class="grid_40col wrapper" id="widget_<?php echo $this -> _data[ 'id' ]; ?>" data-editable="widget">
			<?php
		}
	else
		{
			?>
			<div class="grid_40col wrapper">
			<?php
		}
?>
	<div class="grid_5col"></div>
	<div id="meinWettbewerb" class="grid_30col"></div>
	<script type="text/javascript" src="http://www.fussball.de/export.widget.js/-/schluessel/<?php echo $this -> _data[ 'schluessel' ]; ?>"></script>
	<script type="text/javascript">
		var wettbewerb1 = new fussballdeAPI();
		wettbewerb1.setzeWettbewerb('<?php echo $this -> _data[ 'wettbewerb' ]; ?>');
		wettbewerb1.zeigeTabelle('meinWettbewerb');
	</script>
	<script type="text/javascript">
		$( 'iframe' , '#meinWettbewerb' ).attr( 'width' , $( '#meinWettbewerb' ).innerWidth( ) + 'px' );
	</script>
	<br class="fix"/>
</div>